uuid: 78c56e95-2d95-4b72-b2e6-c613359551e8
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: food-services-
label: 'Food Services '
description: 'For Student Services'
locked: false
